This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448637 - hosts.conf and multimon.conf should be in apcupsd-cgi
hosts.conf and multimon.conf should be in apcupsd-cgi
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: apcupsd (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 20:10 EDT by Nerijus Baliūnas
Modified: 2008-06-16 08:44 EDT (History)
0 users

See Also:
Fixed In Version: 3.14.4-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 08:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2008-05-27 20:10:31 EDT
apcupsd rpm contains hosts.conf and multimon.conf in /etc/apcupsd, while they
should be in apcupsd-cgi package along with /etc/apcupsd/apcupsd.css.
Comment 1 Tomas Smetana 2008-05-28 05:33:19 EDT
Right.
Comment 2 Fedora Update System 2008-05-28 08:40:18 EDT
apcupsd-3.14.4-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-30 22:15:26 EDT
apcupsd-3.14.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update apcupsd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4761

Note You need to log in before you can comment on or make changes to this bug.